/*
Theme Name: Jan Heath Theme
Template: Impreza
Version: 1.0
Author:	Entice
Author URI: https://entice.com.au/
*/

.wpcf7-checkbox input {margin-top:7px;}

ul.chevron {margin-left:0;}
ul.chevron li {
	list-style:none;
	margin-left:10px;
	font-size:16px;
	margin-bottom:0px;
}
ul.chevron li::before {
	font-family: 'fontawesome';
	font-weight: 400;
	content: "\f054";
	font-size:14px;
	color:#d56e2a;
	margin-right:15px;
}

.appointment {
	margin-top:65px;
	border-left:2px solid #fafafa;
	padding-left:20px;
	margin-bottom:60px;
}
.appointment h3 {text-transform: uppercase;font-size:16px;margin-top:20px;font-weight:400;margin-bottom:8px;}

.l-main section.contact-column .wpb_wrapper > .w-post-elm > .l-section {padding-left:0!important;}

.page-id-7061 .w-iconbox-title {padding:0;}
.page-id-7061 .w-iconbox {margin-bottom:20px;}

@media screen and (max-width:895px){
	.appointment {margin-top:30px;}
}